diff --git a/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/subscribe.jsp b/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/subscribe.jsp
index 1b3d568a016972..e6acda745a138f 100644
--- a/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/subscribe.jsp
+++ b/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/subscribe.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/toolbar.jsp b/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/toolbar.jsp
index 39eaf2f19746b4..f34b6725333a8d 100644
--- a/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/toolbar.jsp
+++ b/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/toolbar.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/view.jsp b/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/view.jsp
index c98ba9804d3cb0..5d771eb469d6fb 100644
--- a/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/view.jsp
+++ b/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/view_entries.jsp b/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/view_entries.jsp
index e7f75704a7a437..e99f52788209b3 100644
--- a/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/view_entries.jsp
+++ b/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/view_entries.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/view_entry_descriptive.jsp b/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/view_entry_descriptive.jsp
index 2fa17ef99a3a3e..6f82f611457096 100644
--- a/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/view_entry_descriptive.jsp
+++ b/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/view_entry_descriptive.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/view_folder_descriptive.jsp b/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/view_folder_descriptive.jsp
index 855298a2f23cbb..4060ac16c92eb5 100644
--- a/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/view_folder_descriptive.jsp
+++ b/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks/view_folder_descriptive.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks_admin/configuration.jsp b/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks_admin/configuration.jsp
index 48fd806d3f595c..89d3d6c626fecb 100644
--- a/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks_admin/configuration.jsp
+++ b/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/bookmarks_admin/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/init.jsp
index 0b3c222647fa6b..09dc89daef7bef 100644
--- a/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/bookmarks/bookmarks-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/bookmarks/bookmarks-web/src/test/java/com/liferay/bookmarks/web/internal/asset/model/BookmarksEntryAssetRendererTest.java b/modules/apps/bookmarks/bookmarks-web/src/test/java/com/liferay/bookmarks/web/internal/asset/model/BookmarksEntryAssetRendererTest.java
index 04e051559f7e08..7487a0507c5e80 100644
--- a/modules/apps/bookmarks/bookmarks-web/src/test/java/com/liferay/bookmarks/web/internal/asset/model/BookmarksEntryAssetRendererTest.java
+++ b/modules/apps/bookmarks/bookmarks-web/src/test/java/com/liferay/bookmarks/web/internal/asset/model/BookmarksEntryAssetRendererTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.web.internal.asset.model;
@@ -32,7 +32,7 @@ import org.junit.Test;
 import org.mockito.Mockito;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class BookmarksEntryAssetRendererTest {
 
diff --git a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/DocumentBulkSelection.java b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/DocumentBulkSelection.java
index 367ddace092882..e3ea54a612ea83 100644
--- a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/DocumentBulkSelection.java
+++ b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/DocumentBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.dto.v1_0;
@@ -41,7 +41,7 @@ import javax.validation.Valid;
 import javax.xml.bind.annotation.XmlRootElement;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/GenericError.java b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/GenericError.java
index 2a5b9e843201b9..2bb33696d9ec61 100644
--- a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/GenericError.java
+++ b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/GenericError.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.dto.v1_0;
@@ -39,7 +39,7 @@ import javax.annotation.Generated;
 import javax.xml.bind.annotation.XmlRootElement;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/Keyword.java b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/Keyword.java
index 43eacc0f1b77a9..d55736edc411bf 100644
--- a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/Keyword.java
+++ b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/Keyword.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.dto.v1_0;
@@ -39,7 +39,7 @@ import javax.annotation.Generated;
 import javax.xml.bind.annotation.XmlRootElement;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/KeywordBulkSelection.java b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/KeywordBulkSelection.java
index 9efb325aba2dfb..9d04e4953f5371 100644
--- a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/KeywordBulkSelection.java
+++ b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/KeywordBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.dto.v1_0;
@@ -41,7 +41,7 @@ import javax.validation.Valid;
 import javax.xml.bind.annotation.XmlRootElement;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/Selection.java b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/Selection.java
index cf0d91217254b3..c0e14b1793d468 100644
--- a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/Selection.java
+++ b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/Selection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.dto.v1_0;
@@ -39,7 +39,7 @@ import javax.annotation.Generated;
 import javax.xml.bind.annotation.XmlRootElement;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/SelectionScope.java b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/SelectionScope.java
index 9e93ee76b06cb4..350d13d080c977 100644
--- a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/SelectionScope.java
+++ b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/SelectionScope.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.dto.v1_0;
@@ -39,7 +39,7 @@ import javax.annotation.Generated;
 import javax.xml.bind.annotation.XmlRootElement;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/Status.java b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/Status.java
index b2498569db6b83..f1c6c682fb4096 100644
--- a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/Status.java
+++ b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/Status.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.dto.v1_0;
@@ -39,7 +39,7 @@ import javax.annotation.Generated;
 import javax.xml.bind.annotation.XmlRootElement;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/TaxonomyCategory.java b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/TaxonomyCategory.java
index 4e778fde297db9..48a70b60f7c8d6 100644
--- a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/TaxonomyCategory.java
+++ b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/TaxonomyCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.dto.v1_0;
@@ -39,7 +39,7 @@ import javax.annotation.Generated;
 import javax.xml.bind.annotation.XmlRootElement;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/TaxonomyCategoryBulkSelection.java b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/TaxonomyCategoryBulkSelection.java
index 845a5422a44ddc..d51f100b7bcb9e 100644
--- a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/TaxonomyCategoryBulkSelection.java
+++ b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/TaxonomyCategoryBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.dto.v1_0;
@@ -41,7 +41,7 @@ import javax.validation.Valid;
 import javax.xml.bind.annotation.XmlRootElement;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/TaxonomyVocabulary.java b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/TaxonomyVocabulary.java
index ea8759998dc0d2..bf91ba09e8d7ee 100644
--- a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/TaxonomyVocabulary.java
+++ b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/dto/v1_0/TaxonomyVocabulary.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.dto.v1_0;
@@ -41,7 +41,7 @@ import javax.validation.Valid;
 import javax.xml.bind.annotation.XmlRootElement;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
